.version.publicaciones /* version checker */
{
	color: #000018;
	background-color: #2640CF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
}

#pu338
{
	width: 0.01px;
	margin-left: -88px;
}

#u338
{
	z-index: 2;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u338_img
{
	padding-right: 1px;
}

#u346
{
	z-index: 18;
	width: 4px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 341px;
}

#u343-6
{
	z-index: 6;
	width: 163px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 362px;
}

#u344-6
{
	z-index: 12;
	width: 253px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 530px;
}

#u341
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	left: 788px;
}

#menuu426
{
	z-index: 19;
	width: 886px;
	left: -93px;
	margin-top: 2px;
}

#u448
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
}

#u449
{
	width: 175px;
	padding-bottom: 18px;
}

#u449:hover
{
	margin: 0px;
}

#u449:active
{
	margin: 0px;
}

#u451-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u449:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u455
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
	left: 177px;
}

#u456
{
	width: 175px;
	padding-bottom: 18px;
}

#u449.MuseMenuActive,#u456:hover
{
	margin: 0px;
}

#u456:active
{
	margin: 0px;
}

#u459-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449.MuseMenuActive #u451-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u456:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u427
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u428
{
	width: 176px;
	padding-bottom: 18px;
}

#u456.MuseMenuActive,#u428:hover
{
	margin: 0px;
}

#u428:active
{
	margin: 0px;
}

#u430-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u456.MuseMenuActive #u459-4,#u428:hover #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u428:active #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 532px;
}

#u437
{
	width: 176px;
	padding-bottom: 18px;
}

#u428.MuseMenuActive,#u437:hover
{
	margin: 0px;
}

#u437:active
{
	margin: 0px;
}

#u438-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u428.MuseMenuActive #u430-4,#u437:hover #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u437:active #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u441
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 710px;
}

#u442
{
	width: 176px;
	padding-bottom: 18px;
}

#u437.MuseMenuActive,#u442:hover
{
	margin: 0px;
}

#u442:active
{
	margin: 0px;
}

#u442.MuseMenuActive
{
	margin: 0px;
}

#u445-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u437.MuseMenuActive #u438-4,#u442:hover #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442:active #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442.MuseMenuActive #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u463-4
{
	z-index: 157;
	width: 335px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	margin-left: 196px;
	margin-top: 4px;
	position: relative;
}

#u465-4
{
	z-index: 161;
	width: 637px;
	min-height: 30px;
	border-color: #000000;
	background-color: #F7931E;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 36px;
	position: relative;
}

#u462-107
{
	z-index: 50;
	width: 848px;
	background-color: transparent;
	left: -74px;
	margin-top: 16px;
	position: relative;
}

#u462-3
{
	text-align: justify;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
}

#u462
{
	color: #006837;
}

#u462-4
{
	text-align: justify;
}

#u462-18,#u462-33
{
	text-align: justify;
	color: #006837;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
}

#u462-6,#u462-7,#u462-9,#u462-10,#u462-12,#u462-13,#u462-15,#u462-16,#u462-19,#u462-21,#u462-22,#u462-24,#u462-25,#u462-27,#u462-28,#u462-30,#u462-31,#u462-34,#u462-36,#u462-37,#u462-39,#u462-40,#u462-42
{
	text-align: justify;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u462-45,#u462-90,#u462-96
{
	color: #006837;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
}

#u462-48,#u462-49,#u462-51,#u462-52,#u462-54,#u462-55,#u462-57,#u462-58,#u462-60,#u462-61,#u462-63,#u462-64,#u462-66,#u462-67,#u462-69,#u462-70,#u462-72,#u462-73,#u462-75,#u462-76,#u462-78,#u462-79,#u462-81,#u462-82,#u462-84,#u462-85,#u462-87,#u462-88,#u462-91,#u462-93,#u462-99,#u462-102,#u462-103,#u462-105
{
	font-family: muli, sans-serif;
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 700px;
	padding-top: 34px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

